/*     56044 : 탭 버튼 이미지      */
.tab_info__56044__ {display:table;width:100%}
.tab_info__56044__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__56044__ {max-width:100%}
.img__56044__ * {box-sizing:border-box}
.img__56044__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__56044__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__56044__.on > a {background:#346C47;}
.img__56044__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__56044__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__56044__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     56045 : 탭 버튼 이미지      */
.tab_info__56045__ {display:table;width:100%}
.tab_info__56045__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__56045__ {max-width:100%}
.img__56045__ * {box-sizing:border-box}
.img__56045__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__56045__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__56045__.on > a {background:#346C47;}
.img__56045__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__56045__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__56045__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     56046 : 탭 버튼 이미지      */
.tab_info__56046__ {display:table;width:100%}
.tab_info__56046__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__56046__ {max-width:100%}
.img__56046__ * {box-sizing:border-box}
.img__56046__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__56046__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__56046__.on > a {background:#346C47;}
.img__56046__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__56046__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__56046__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     56047 : 탭 컨텐츠 블록 설정      */
.block_option__56047__ {display:table;width:100%}
.block_option__56047__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     56048 : 이미지      */
.img__56048__ {max-width:100%}
.img__56048__ * {box-sizing:border-box}
.img__56048__ a {display:block;vertical-align:top}
.img__56048__ img {width:px;vertical-align:top}

/*     56049 : 탭 컨텐츠 블록 설정      */
.block_option__56049__ {display:table;width:100%}
.block_option__56049__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     56050 : 이미지      */
.img__56050__ {max-width:100%}
.img__56050__ * {box-sizing:border-box}
.img__56050__ a {display:block;vertical-align:top}
.img__56050__ img {width:px;vertical-align:top}

/*     56051 : 탭 컨텐츠 블록 설정      */
.block_option__56051__ {display:table;width:100%}
.block_option__56051__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     56052 : 이미지      */
.img__56052__ {max-width:100%}
.img__56052__ * {box-sizing:border-box}
.img__56052__ a {display:block;vertical-align:top}
.img__56052__ img {width:px;vertical-align:top}

/*     56053 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__56053__ {overflow:hidden}
.pm-banner_responsive__56053__ * {box-sizing:border-box}
.pm-banner_responsive__56053__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__56053__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__56053__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__56053__ ul li.clear {clear:both}
.pm-banner_responsive__56053__ ul li a {display:block;color:#333}
.pm-banner_responsive__56053__ ul li img {vertical-align:top;}
.pm-banner_responsive__56053__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     56054 : 공백      */
.solid_line__56054__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__56054__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56054__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56054__ {height:20px}
}

